'use client';
import { IBreadcrumbItem, pageStore } from '@/shared/store/pageStore';
import AboutUs from '@/widgets/about';
import React, { useEffect } from 'react';

const About = () => {
  const breadcrumsItem: IBreadcrumbItem[] = [
    {
      label: 'Главная',
      href: '/',
    },
    {
      label: 'О нас',
      href: '/about-us',
    },
  ];

  const { onChangePage } = pageStore((state) => state);

  useEffect(() => {
    onChangePage({
      title: 'О нас',
      breadcrumbs: breadcrumsItem,
    });
  }, []);
  return (
    <div>
      <AboutUs />
    </div>
  );
};

export default About;
